	<footer class="main-footer">
        <div class="pull-right hidden-xs">
        </div>
        <strong>Copyright &copy; <?php echo date("Y");?> <a href="#">Channellimo</a>.</strong> All rights reserved.
     </footer>
    <?php if($msg = $this->session->flashdata("message")): ?>
	   <script>
       	alert("<?php echo $msg?>");
       </script>
    <?php endif; ?>
    <script type="text/javascript">
      $('#from').change(function(){
     	var id = $("#from").val();
        $.ajax({
              type: "POST",
              url: "<?php echo base_url(); ?>"+"admin/routes/getlocation",
              data: { locationId : id }
        }).done(function( data ){
        	$('#to').html(data);              
        });
	 });  
	          
  	 $('#services').change(function(){
     	var id = $("#services").val();
        $.ajax({
             type: "POST",
             url: "<?php echo base_url(); ?>"+"admin/price/showroute",
             data: {Id : id }
        }).done(function( data ) {
        	$('#routes').html(data);
                             
         });
      });
	  
	  $('#service').change(function() {
		var id = document.getElementById('service').value;
		if(id == 4){	
			document.getElementById('hidden').style.visibility="visible";	
		}else{	
			document.getElementById('hidden').style.visibility="hidden";					
		}				
	  });
     </script>
	<script src="<?php echo base_url("assets/js/jquery-ui.min.js");?>"></script>
    <!-- jQuery 2.1.4 -->
    <script src="<?php echo base_url("assets/plugins/fancybox/jquery.fancybox.js");?>"></script>
    <!-- Bootstrap 3.3.5 -->
    <script src="<?php echo base_url("assets/js/bootstrap.js");?>"></script>
    <!-- FastClick -->
    <script src="<?php echo base_url("assets/plugins/fastclick/fastclick.min.js");?>"></script>
    <!-- AdminLTE App -->
    <script src="<?php echo base_url("assets/js/app.min.js");?>"></script>
    <!-- AdminLTE for demo purposes -->    
    <script src="<?php echo base_url("assets/js/demo.js");?>"></script>
    <script src="<?php echo base_url("assets/plugins/bootstrap-wysihtml5/bootstrap3-wysihtml5.all.min.js");?>"></script>
    <!-- DataTables -->
    <script src="<?php echo base_url("assets/plugins/datatables/jquery.dataTables.min.js");?>"></script>
    <script src="<?php echo base_url("assets/plugins/datatables/dataTables.bootstrap.min.js");?>"></script>
    <script type="text/javascript">
     $(function () {
        $("#example1").DataTable();
        $('#example2').DataTable({
          "paging": true,
          "lengthChange": false,
          "searching": false,
          "ordering": true,
          "info": true,
          "autoWidth": false
        });
     });
	 $('#textarea').wysihtml5();
	 $('.confirmation').on('click', function () {
        	return confirm('Are you sure?');
     });
	  
	 $(document).ready(function() {
	 	$('.fancybox').fancybox();
		$(".fancybox-effects-a").fancybox({
			helpers: {
			title : {
				type : 'outside'
			},
			overlay : {
						speedOut : 0
			}}
		});
			
	});
	
	  $("#date").datepicker({
          dateFormat: "dd-M-yy", 
		  minDate: "<?php echo date('d-M-Y', strtotime("-1 months")); ?>",
		  changeMonth: true,
		  changeYear: true,
	  });
	  
	  $(".date").datepicker({
          dateFormat: "dd-M-yy", 
		  changeMonth: true,
		  changeYear: true,
	  });
		  
	  $("#date1").datepicker({
		  dateFormat: "dd-M-yy", 
		  minDate: "01-Jan-2018",
		  maxDate: "<?php echo date('d-M-Y', strtotime("+1 years")); ?>",
		  changeMonth: true,
		  changeYear: true,    
	  });
	
	  $("#date2").datepicker({
		  dateFormat: "dd-M-yy", 
		  minDate: "01-Jan-2018",
		  maxDate: "<?php echo date('d-M-Y', strtotime("+1 years")); ?>",
		  changeMonth: true,
		  changeYear: true,      
	  });	
    </script>
	
  </body>
</html>
